You are Here:
Linux Lite 7.0 Final Released - See Release Announcement Section



Error while trying to install something on the terminal

Author (Read 6045 times)

0 Members and 1 Guest are viewing this topic.

Error while trying to install something on the terminal
« Reply #1 on: April 06, 2024, 10:07:33 AM »
 

gaas

  • New to Forums
  • *
  • 21
    Posts
  • Reputation: 0
  • Linux Lite Member
    • View Profile

  • CPU: I5 3570

  • MEMORY: 16Gb

  • VIDEO CARD: RX 550 2 GB

  • Kernel: 6.x
Every time i try to install something i get this error : E: Dipendenze non soddisfatte. Provare "apt --fix-broken install" senza pacchetti (o specificare una soluzione)
how do i fix it?
« Last Edit: April 08, 2024, 02:30:06 PM by stevef »
 

 

-->
X Close Ad

Linux Lite 7.0 Final Released - See Release Announcement Section